.modal_shadow{
	width: 100%;
	height: 100%;
	position: fixed;
	display: block;
	top: 0px;
	z-index: 99999999;
	padding-top: 5%;
	text-align: center;
	background: rgba(0,0,0, 0.5);
}
	.modal_box{
		max-width: 40%;
		min-width: 1%;
		display: inline-block;
		background: white;
		border-radius: 2px;
		margin: 0 auto;
		padding: 3em;
		text-align: center;
		box-shadow: 3px 3px 10px #333;
	}
	.modal_close{
		width: 23px;
		height: 23px;
		display: inline-block;
		margin: -25px -25px 5px 10px;
		float: right;
		font: bolder 15px 'Arial';
		color: white;
		background: black;
		border-radius: 50%;
		padding: 3px;
		cursor: pointer;
		text-align: center;
		vertical-align: middle;
	}
		.modal_close:hover{
			background: red;
		}